Subject: bug#12989: 24.3.50; buffer-file-type is not buffer-local

From: Juanma Barranquero <[email-masked]>
Date: Mon, 26 Nov 2012 01:47:17 +0100

On Mon, Nov 26, 2012 at 12:47 AM, Richard Stallman <[email-masked]> wrote:

> Microsoft called it "MS-DOS".  We call it "MS-DOG" as an insult.

<sigh>

> Is it the case that MS-DOS is now dead and people only use FreeDOS?

Depends on your definition of "dead". The last Windows release to
support booting MS-DOS was Windows Me (and the user had to jump
through some hoops). So it's been 12 years since Microsoft last
released an MS-DOS into the world. Windows Me has been unsupported
since July, 2006.

    Juanma